<?php
/**
 * Template part for Search
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Nevo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<div class="header-search search-box builder-item-focus" data-section="header_search">
	<?php get_search_form(); ?>
    <?php 
	if ( is_customize_preview() ) {
		echo '<span class="customize-partial-edit">'. esc_html__( 'Search Box', 'nevo' ) .'</span>';
	} ?>
</div>